
QGIS Application - Feature request #697

tr() for GRASS plugin

2007-04-01 10:57 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10756

Description

Now the GRASS plugin is fully translatable. All files were passed and no other user visible strings were found (except those in this patch).

Patch against Release-0_8_0 branch.

History

#1 - 2007-04-27 09:19 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Applied in 0.8 release branch

#2 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted

Files

grass_i18n.diff 53.9 KB 2007-04-01 Redmine Admin
